﻿@media only screen and (max-width: 1600px) and (min-width: 576px) {
    .JA_TileWrap {
        float: left;
        margin-bottom: 0px !important;
    }
}

@media only screen and (max-width: 1366px) and (min-width: 1024px) {
    .sm__check-out-container .JA_StockAvailability {
        width: 65%;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .FilListGrid .ProductDisplayOrderCtrl .ProductDisplayGridQty .lblProductDisplayGridQty {
        width: 55% !important;
    }
    .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product:nth-child(3n-2), .sm__grid-products .grid-product:nth-child(3n-2) , .sm__manage-stock-container .grid-product:nth-child(3n-2) {
        border-left: 0;
    }
    .sm__manage-stock-container .grid-product:nth-child(3n), .sm__manage-stock-container .grid-product:nth-child(3n-1), .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product:nth-child(3n), .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product:nth-child(3n-1), .sm__grid-products .grid-product:nth-child(3n), .sm__grid-products .grid-product:nth-child(3n-1) {
        border-left: 3px solid transparent;
    }
}

@media only screen and (max-width: 1200px) {}

@media only screen and (max-width: 1200px) and (min-width: 991px) {
    #floatCart {
        right: 1%;
    }
}

@media only screen and (max-width: 992px) and (min-width: 576px) {
    .sm__manage-stock-container .grid-product:nth-child(2n-1) {
        border-left: 0;
    }
    .sm__manage-stock-container .grid-product:nth-child(2n) {
        border-left: 3px solid transparent;
    }
    .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product:nth-child(2n-1) {
        border-left: 0;
    }
    .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product:nth-child(2n) {
        border-left: 3px solid transparent;
    }
    .sm__grid-products .grid-product:nth-child(2n-1) {
        border-left: 0;
    }
    .sm__grid-products .grid-product:nth-child(2n) {
        border-left: 3px solid transparent;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
    .sm__Header-select-entity {
        white-space: nowrap;
    }
}

@media only screen and (min-width: 576px) and (max-width: 768px) {
    .sm__header-mobile {
        display: none !important;
    }
    .sm__view-entity {
        display: none !important;
    }
    .sm__chargeout-product .product-order-controls .quantity-box {
        width: 40% !important;
    }
    .ProductDisplayGridIconHolder {
        top: 0;
    }
    .sm__chargeout-container .search-job-group {
        padding-bottom: 4px;
    }
    .sm__view-charge-out {
        display: none !important;
    }
    .product-desc .hidden-xs {
        display: block !important;
    }
    .ProductDisplayGridDetailHolder .visible-sm {
        display: block !important;
    }
    .product-details-holder .hidden-xs {
        display: block !important;
    }
    .sm__manage-stock-container {
        width: 100%;
    }
    .ModJASMAddProductC {
        width: 100%;
    }
    .sm__add-product-header .col-xs-6 {
        width: 50%;
    }
    .sm__add-product-container .sm__add-product-header .col-xs-7 {
        margin-left: 0;
    }
    .sm__add-product-container .sm__add-product-header .col-xs-5 {
        padding-right: 20px;
    }
    .sm__replenish-receive-list-container>div {
        display: table;
        width: 100%;
    }
    .sm__replenish-receive-list-container .list-header {
        height: 30px;
    }
    .sm__replenish-shop-container .sm__product-search, .sm__replenish-shop-container .sm__advance-search-container {
        padding-left: 15px;
    }
    .FilListGrid .ProductDisplayOrderCtrl .ProductDisplayGridQty .GridView_ProductQty {
        width: 40% !important;
    }
    .sm__replenish-product .ProductDisplayGridPrice .product-price-main {
        font-size: 13px;
        color: #000;
        font-weight: 700;
        line-height: 16px;
    }
    .sm__replenish-product .ProductDisplayGridPrice .product-price-disc {
        display: block;
        width: 100%;
        height: 21px;
        line-height: 21px;
        overflow: hidden;
        font-size: 12px;
        line-height: 14px;
    }
    .sm__entity-select-btns .sm__checkbox {
        white-space: nowrap;
    }
    .AdvanceSearchActive {
        top: initial !important;
    }
    .sm__chargeout-container .AdvanceSearchActive, .sm__manage-stock-container .AdvanceSearchActive, .sm__add-to-entity-container .AdvanceSearchActive {
        margin-left: -15px;
    }
}

@media only screen and (max-width: 768px) {
    .sm__add-to-entity-container .sm__grid-products .product-order-controls .add-to-cart-btn a.btn {
        width: 66%;
        /* max-width: 90px; */
        height: 35px;
    }
    .sm__add-to-entity-container .sm__grid-products .product-order-controls .show-all-products-btn {
        width: 14% !important;
        margin-right: 0px;
    }
    .sm__add-to-entity-container .sm__grid-products .product-details .product-details-holder {
        min-height: 3em;
        line-height: 1.5rem;
    }
    .sm__add-to-entity-container .sm__grid-products .grid-product .prodcut-stock-number {
        width: 100%;
    }
    .sm__add-to-entity-container .sm__grid-products .grid-product .product-prices {
        height: initial !important;
    }
    .sm__add-to-entity-container .sm__grid-products .grid-product .product-main-image {
        width: 71%;
        height: auto !important;
        padding: 0px !important;
    }
    .sm__add-to-entity-container .sm__advance-search-container {
        width: 50%;
        white-space: nowrap;
        display: inline-block !important;
        margin-bottom: 0px !important;
    }
    .sm__add-to-entity-container .sm__advance-search-container a {
        margin-bottom: 0px;
        border-bottom: none;
    }
    .sm__add-to-entity-container .sm__advance-wrap-container {
        margin-bottom: 15px;
        border-bottom: 1px solid #ccc;
        height: 35px;
    }
    .sm__add-to-entity-container .sm__advance-wrap-container .sm__checkbox {
        padding-top: 3px;
    }
    .sm__add-to-entity-container .sm__grid-products .sm__grid-products .grid-product {
        height: auto !important;
        padding-top: 0%;
        padding-bottom: 3%;
    }
    .sm__add-to-entity-container .Warning span {
        margin-left: 15px;
    }
    .sm__add-product-container .sm__grid-products {
        padding-left: 5px;
    }
    .dnnPrimaryAction.btnLogin {
        background: #ce1723 !important;
        border: none;
        text-align: center;
        box-shadow: none;
        text-shadow: none;
        width: 200px;
        padding: 10px 20px;
        color: #fff !important;
        text-transform: uppercase;
        font-size: 18px;
        display: block;
        margin: 10px 0px 10px 0px;
        border-radius: 4px;
    }
    .sm__view-entity hr,
    .sm__view-charge-out hr {
        border-width: 0px;
    }
    .sm__manage-stock-container {
        overflow: hidden;
    }
    .sm__manage-stock-container .grid-product .GridAddToCartButtonHolder .GridAddToCartBtn {
        padding: 0 10px;
    }
    .sm__manage-stock-container .product-search {
        margin-left: -15px;
        margin-right: -15px;
    }
    .sm__grid-products .grid-product {
        height: auto !important;
    }
    .sm__manage-stock-container .SearchTxt .SearchBox {
        width: 70% !important;
    }
    .sm__chargeout-container .search-box-container {
        margin-bottom: 0px;
    }
    .sm__add-to-entity-container .SearchTxt .SearchBox {
        width: 70% !important;
    }
    .sm__replenish-shop-container .SearchTxt .SearchBox {
        width: 80% !important;
    }
    .sm__manage-stock-container .list-product .header-desc,
    .sm__manage-stock-container .list-product .row-desc {
        width: 30%;
    }
    .sm__manage-stock-container .list-product .header-uom,
    .sm__manage-stock-container .list-product .row-uom {
        width: 12% !important;
    }
    .sm__manage-stock-container .list-product .header-adjust {
        word-wrap: break-word;
    }
    .sm__modal button.close .fa {
        z-index: 4;
    }
    .sm__manage-stock-modal .link-manage-quantities {
        font-size: 13px;
        padding-top: 2px;
    }
    .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product {
        /* height: 450px; */
    }
    .sm__chargeout-product .product-order-controls .quantity-box {
        width: 32%;
    }

    .sm__add-product-container .sm__add-product-scan-btn,
    .sm__manage-stock-container .sm__manage-stock-scan-btn {
        height: 36px;
        border: none;
    }

    .sm__replenish-shop-container .sm__replenish-scan-btn {
        padding: 3px 10px 0 10px;
        height: 34px;
        border: none;
    }

    .sm__replenish-receive-order-block .order-info-code, .sm__replenish-receive-order-block .order-info-desc {
        width: 100%;
    }

    .sm__replenish-receive-order-block .order-info-code>label, .sm__replenish-receive-order-block .order-info-desc>label {
        display: inline-block;
        width: 40%;
    }

    .sm__replenish-receive-order-block .order-info>label {
        display: inline-block;
        width: 74%;
    }

    .sm__replenish-receive-order-block .order-info>span {
        display: inline-block;
        width: 26%;
        word-wrap: normal;
    }

    .sm__replenish-receive-list-container .data-cell,
    .sm__replenish-receive-list-container .data-header {
        width: 30%;
    }

    .sm__add-product-container .sm__add-product-header .col-xs-7 {
        padding-right: 0px;
    }
    .sm__add-product-container .sm__add-product-header .col-xs-5::before {
        margin-left: -20px;
    }
    .sm__add-product-container .sm__add-product-header .col-xs-5 .btn {
        float: right;
    }
    .sm__check-out-container .btn-complete-checkout {
        float: none !important;
    }
    #sm__delete-entity-modal,
    #sm__add-product-modal,
    .sm__manage-stock-modal {
        overflow: auto !important;
    }
    #sm__add-product-modal::-webkit-scrollbar,
    .sm__manage-stock-modal::-webkit-scrollbar {
        width: 0 !important
    }
    .gradientTile.smTileIcon,
    .gradientTile.smTileActive {
        height: 46vw;
    }
    
    .smTileActive.flip_box:hover .front {
        display: block;
    }
    .flip_box .front,
    .flip_box .back {
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: unset;
        -moz-transition: unset;
        -o-transition: unset;
        -ms-transition: unset;
        transition: unset;
    }
    .sm__chargeout-container .search-box-container .btn {
        height: 36px;
    }
    .sm__manage-stock-container .grid-product .GridAddToCartButtonHolder {
        width: 76%;
    }

    .sm__manage-stock-container .ProductDisplayOrderCtrl .tooltips {
        width: 24%;
    }
    .Mobile_Sticky {
        position: sticky !important;
    }
    .sm__add-to-entity-container .Mobile_AddProduct_ProductSearchContainer_Sticky {
        top: -74px;
        background-color: #fff;
        margin-bottom: 0px;
    }
    .sm__add-to-entity-container .Mobile_AddProduct_ProductSearchTxtbox_Sticky {
        top: 0px;
        padding: 5px 0;
    }
    .sm__chargeout-container .Mobile_ChargeOut_ProductSearchContainer_Sticky {
        top: 0px;
        padding-top: 5px;
        background-color: #fff;
        z-index: 1;
    }
    .sm__manage-stock-container .Mobile_ManageStock_ProductSearch_Sticky {
        top: 0px;
        z-index: 3;
        padding-bottom: 0px;
        background-color: #fff;
    }
    .sm__manage-stock-container .product-search {
        margin-bottom: 0px;
    }

    .sm__manage-stock-container .ManageStock_DisplayType {
        width: 8%;
    }

    .sm__advance-search-container {
        padding-top: 3px;
    }
    
    .sm__manage-stock-container .Mobile_ManageStock_ProductListProductHeader_Sticky {
        top: 46px;
        padding-top: 6px;
        padding-bottom: 2px;
    }
    .sm__manage-stock-container .StocklblAvailableWrap {
        height: 14px !important;
    }
    .sm__replenish-shop-container .StocklblAvailableWrap {
        height: 18px !important;
    }
    .sm__replenish-receive-order-mobile {
        width: 100%;
    }
    .sm__replenish-shop-container.Mobile_Replenish_ProductSearchContainer_Sticky {
        top: -145px;
        background-color: #fff;
        padding: 5px 0;
    }
    .sm__replenish-shop-container .Mobile_Replenish_ProductSearchTxtbox_Sticky {
        top: -49px;
        background-color: #fff;
    }

    .sm__replenish-shop-container .SearchTxt {
        margin-bottom: 0px;
    }

    .sm__replenish-shop-container .sm__product-filter {
        margin-bottom: 15px;
    }

    .sm__receive-order-container .receive-buttons {
        text-align: center;
    }
    
    .sm__advance-search-container .btnAdvanceSearch{
        float: none;
        display: block;
    }

    .product-order-controls .add-to-cart-btn .btn-add-product span, 
    .product-order-controls .add-to-cart-btn .btn-remove-product span{
        width: auto;
    }
    .sm__check-out-container .MyCart_Table {
        margin-top: 0px;
    }
    
    .sm__check-out-container .MyCartDescription{
        width: 100%;
    }
    .sm__check-out-container .MyCartYourPrice{
       width: 100%;
    }
    .sm__check-out-container .MyCartMinimumStock{
        width: 100%;
    }

    .LoadMoreRow_Loader_MS {
        margin-bottom: 30px;
    }

    .MyCartQuantity input.aspNetDisabled.QtyToAdd {
        color: black;
    }

    .sm__replenish-loader {
        margin-bottom: 30px;
    }

    .DNNModuleContent.ModJASMReplenishC a.TileLink:nth-child(1){
        margin-left: 0;
    }

    .RadPicker_Default .rcTimePopup {
        z-index: 0;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
    .sm__chargeout-product .quantity-box .ProductDisplayGridQty {
        width: 100% !important;
    }
    .sm__chargeout-job-block .col-xs-3 a {
        padding-right: 8px;
    }
    .sm__add-to-entity-container .sm__grid-products .grid-product .prodcut-stock-number {
        width: 50%;
    }
    .ProductDisplayGridPriceRowTwo {
        clear: both;
        white-space: nowrap;
    }
    .sm__chargeout-product .product-prices, .sm__manage-stock-container .grid-product .product-prices {
        min-height: 42px;
    }
    .sm__replenish-product.ProductDisplayGrid:nth-child(2n) {
        padding-top: 3px !important;
        padding-bottom: 20px !important;
        padding-right: 0px !important;
    }
    .sm__replenish-product.ProductDisplayGrid:nth-child(2n-1) {
        padding-top: 3px !important;
        padding-bottom: 20px !important;
        padding-left: 0px !important;
    }
    .sm__replenish-product .GridAddToCartButtonHolder .GridAddToCartBtn {
        min-width: 98% !important;
    }
    .FilListGrid .ProductDisplayOrderCtrl .ProductDisplayGridQty .lblProductDisplayGridQty {
        width: 55% !important;
    }
}

@media only screen and (max-width: 576px) {
    #powerTip.n {
        width: 98vw !important;
        left: 1vw !important;
    }
    #powerTip.n.manage-stock-purchases:before {
        left: 16%;
    }
    #powerTip.n.manage-stock-documents:before {
        left: 29%;
    }
    #powerTip.n.manage-stock-transactions:before {
        left: 41%;
    }
    #powerTip.n.add-product-purchases:before {
        left: 12%;
    }
    #powerTip.n.add-product-documents:before {
        left: 26%;
    }
    #powerTip.n.add-product-transactions:before {
        left: 39%;
    }
    .DnnModule.DnnModule-JA_SM_StockManagement~.DnnModule.DnnModule-DNN_HTML .InnerTileContainer .Tile_iconOnly_flip .back, .DnnModule.DnnModule-JA_SM_Replenish .InnerTileContainer .Tile_iconOnly_flip .back {
        display: none !important;
    }
   .InnerTileContainer .Tile_iconOnly_flip .front{
        padding: 16px 0;
    }
    .sm__portal-view-entity-container {
        margin-bottom: 0px;
    }
    .sm__portal-view-entity-container .sm__header-mobile,
    .sm__portal-view-chargeout-container .sm__header-mobile {
        display: none !important;
    }
    .sm__portal-view-entity-container .sm__portal,
    .sm__portal-view-chargeout-container .sm__portal {
        display: none !important;
    }
    .sm__portal-view-chargeout-container .sm__view-entity {
        display: none !important;
    }
    .sm__portal-container .sm__view-entity {
        display: none !important;
    }
    .sm__portal-container .sm__stock-management-main-header {
        display: none !important;
    }
    .sm__portal-container .sm__view-charge-out {
        display: none !important;
    }
    .sm__portal-view-entity-container .sm__view-charge-out {
        display: none !important;
    }
    .sm__text-primary {
        color: white !important;
    }
    .sm__portal-container,
    .sm__edit-entity-container {
        background: url(/portals/0/JA_Skin/stock-grey.png);
        background-repeat: no-repeat;
        background-size: cover;
        height: 375px;
        margin-bottom: 15px;
    }
    .sm__edit-entity-container {
        height: 605px;
    }
    .sm__portal-container #WrapStockManagement {
        padding-left: 15px;
        padding-right: 15px;
    }
    .sm__portal-container .sm__entity-select-btns,
    .sm__portal-container .sm__entity-select-btns .btn-link {
        color: white;
    }
    .sm__portal-container .sm__entity-select-btns .btn-link{
        text-align:left;
        padding-left: 0;
    }
    .sm__header-mobile {
        margin: 0 auto;
        display: block;
        padding: 30px 15px 30px 5px;
        line-height: 28px;
    }
    .sm__header-mobile .sm__logo {
        display: inline-block;
        padding-right: 0;
    }
    .sm__header-mobile .sm__logo img {
        height: 68px;
        margin-top: -2px;
        float: right;
    }
    .sm__header-mobile span.sm__main-title {
        color: white;
        font-size: 36px;
        width: 100%;
        display: block;
    }
    .sm__header-mobile span.sm__sub-title {
        color: white;
        font-size: 18px;
        width: 100%;
        display: block;
    }
    .sm__create-entity-container {
        min-height: 485px;
        padding-bottom: 20px;
        background: url(/portals/0/JA_Skin/stock-grey.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .sm__create-entity-container .btn-create-entity {
        width: 100%;
    }
    .sm__create-chargeout-container {
        height: 480px;
        background: url(/portals/0/JA_Skin/stock-grey.png);
        background-repeat: no-repeat;
        background-size: cover;
    }
    .sm__create-chargeout-container .form-group .control-label {
        color: white;
        font-weight: bold;
    }
    .sm__create-chargeout-container .btn.btn-primary {
        width: 100%;
        margin-top: 10px;
    }
    .sm__create-chargeout-container .checkbox-who-can-see+label {
        color: white;
    }
    /* page - charge out*/
    .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product,
    .sm__grid-products .grid-product {
        border: none;
        background: none;
        padding-left: 0;
        padding-right: 5px;
    }
    .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product .product-main-image,
    .sm__grid-products .grid-product .product-main-image {
        padding: 10px 0;
        height: 100px;
    }
    .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product .product-main-image {
        padding: 0;
        height: auto;
    }
    .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product .product-main-image img,
    .sm__grid-products .grid-product .product-main-image img {
        height: 80px;
    }
    .sm__chargeout-product .product-prices {
        min-height: 37px;
        width: 100%;
    }
    .sm__grid-products .grid-product .product-prices {
        width: 100%;
    }
    .sm__chargeout-product .product-details {
        height: 3rem;
        width: 75%;
        line-height: 1.5rem;
    }
    .sm__chargeout-product .product-details .product-title {
        min-height: 3rem;
    }
    .sm__chargeout-product .prodcut-stock-number,
    .sm__grid-products .grid-product .product-stock-number {
        width: 100%;
    }
    .sm__chargeout-product .product-order-controls .quantity-box {
        font-size: 12px;
        height: 35px;
    }
    .sm__chargeout-product .prodcut-stock-number {
        height: 30px;
    }
    .sm__chargeout-product .product-order-controls .quantity-box .form-control {
        height: 1.5rem;
        width: 50px;
    }
    .sm__grid-products .product-order-controls .quantity-box .form-control {
        float: right;
    }
    .sm__modal .modal-dialog {
        margin: 35% 10px;
    }
    .sm__modal .text-primary {
        color: #ce1723;
    }
    .sm__modal input[type=button] {
        font-weight: bold;
    }
    .sm__chargeout-products.sm__chargeout-grid .sm__chargeout-product {
        height: auto;
        /* height: 300px; */
        padding-left: 0;
        padding-right: 0px;
    }
    .sm__chargeout-container .sm__chargeout-products {
        padding-left: 5px;
    }
    .sm__grid-products .grid-product {
        height: 400px;
        /* min-height: 254px; */
        padding-bottom: 0px;
    }

    .sm__grid-products .grid-product .product-order-controls {
        margin-bottom: 0px;
    }
    .sm__chargeout-product .product-order-controls .quantity-box,
    .sm__grid-products .product-order-controls .quantity-box {
        width: 100%;
    }
    .sm__chargeout-product .product-order-controls .add-to-cart-btn {
        width: 76%;
    }
    .product-order-controls .add-to-cart-btn a.btn {
        width: 95%;
    }
    .sm__chargeout-product .ProductDisplayOrderCtrl .tooltips {
        width: 20%;
    }
    .sm__chargeout-product .product-order-controls .show-all-products-btn,
    .sm__grid-products .product-order-controls .show-all-products-btn {
        width: 50%;
        float: right;
    }

    .sm__grid-products .product-order-controls .add-to-cart-btn {
        width: 76%;
    }

    .sm__chargeout-product .AddButtonCustomWrap {
        width: 100%;
    }

    .sm__chargeout-product .ProductDisplayGridPriceRowTwo {
        float: left;
    }
    .sm__manage-stock-container .ProductDisplayGridPriceRowTwo {
        float: left;
    }

    .sm__grid-products .grid-product .product-details {
        height: auto;
    }
    .sm__grid-products .prodcut-stock-number {
        float: left;
    }
    .sm__manage-stock-container .ProductDisplayGridStockNo {
        height: initial !important;
    }
    .sm__manage-stock-container .list-product .header-desc,
    .sm__manage-stock-container .list-product .row-desc {
        width: 48%;
    }
    .sm__manage-stock-container .list-product .header-uom,
    .sm__manage-stock-container .list-product .row-uom {
        display: none;
    }
    .sm__manage-stock-container .list-product .header-stock,
    .sm__manage-stock-container .list-product .row-stock {
        width: 10%;
    }
    .sm__manage-stock-container .list-product .header-orig-stock,
    .sm__manage-stock-container .list-product .row-orig-stock {
        width: 10%;
    }
    .sm__manage-stock-container .list-product .header-last-stock-change,
    .sm__manage-stock-container .list-product .row-last-stock-change {
        width: 10%;
    }
    .sm__manage-stock-container .list-product .header-min-stock,
    .sm__manage-stock-container .list-product .row-min-stock {
        display: none;
    }
    .sm__manage-stock-container .list-product .header-adjust,
    .sm__manage-stock-container .list-product .row-adjust {
        width: 16%;
    }
    .sm__manage-stock-container .list-product .header-set-min,
    .sm__manage-stock-container .list-product .row-set-min {
        display: none;
    }
    .sm__manage-stock-container .list-product .header-manage,
    .sm__manage-stock-container .list-product .row-manage {
        width: 2%;
        text-align: right;
    }
    .sm__manage-stock-container .grid-product {
        border-left: none;
        border-left-width: 0px;
        clear: both;
    }
    .sm__manage-stock-container .grid-product {
        width: 50% !important;
        padding: 0% 1% 3% 1% !important;
        margin: 0px auto !important;
        overflow: hidden;
        float: left !important;
        clear: initial !important;
        border: none !important;
        background: none !important;
        /* height: 285px; */
    }
    .sm__manage-stock-container .grid-product .PROD_DESC_LINE1 {
        height: 42px;
    }
    .FilListGrid .PROD_IDC_DESC,
    .FilListGrid .PROD_DESC_LINE2,
    .FilListGrid .PROD_DESC_LINE3,
    .FilListGrid .PROD_WEB_CATEGORY_DESC,
    .FilListGrid .GTIN1 {
        display: none;
    }
    .sm__manage-stock-modal .ManageQuantities.sm__slide-up {
        margin-left: -20px;
        margin-right: -20px;
    }
    .sm__manage-stock-modal .ManageQuantities .nav.nav-tabs {
        margin-left: 0;
        margin-right: 0;
    }
    .sm__manage-stock-modal .ManageQuantities .nav.nav-tabs>li {
        text-align: center;
        width: 20%;
    }
    .sm__manage-stock-modal .ManageQuantities .nav.nav-tabs li.active {
        width: 60%;
    }
    .sm__manage-stock-modal .ManageQuantities .nav.nav-tabs li.active .tab-title {
        display: inline-block;
    }
    .sm__manage-stock-modal .ManageQuantities .nav.nav-tabs li .tab-title {
        display: none;
    }
    .sm__manage-stock-modal.sm__slide-up-container .sm__slide-up {
        width: 100%;
    }
    .sm__manage-stock-modal.sm__slide-up-container .sm__slide-up.active {
        top: 20%;
        width: 100%;
    }
    .sm__chargeout-container .col-xs-12 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .sm__chargeout-container .search-job-group {
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-top: 15px;
    }
    .sm__chargeout-container .btn-create-new {
        margin-top: 15px;
    }
    .sm__manage-stock-container .ProductDisplayGridImageHolder {
        height: 100%;
    }
    .sm__manage-stock-container .ProductDisplayGridPrice {
        height: 40px !important;
    }
    .sm__add-product-container .sm__add-product-header {
        margin-bottom: 10px;
    }
    .sm__add-product-container .sm__add-product-header .tips {
        font-size: 12px;
    }
    .sm__powertip-container .RPPopUpQty {
        display: block !important;
        width: 20% !important;
    }
    .sm__powertip-container .RPPopUpRefs {
        width: 54% !important;
    }
    .sm__powertip-container .RPPopUpPrice,
    .sm__powertip-container .RPPopUpDate {
        display: none;
    }
    .sm__add-to-entity-container .sm__grid-products .product-order-controls .show-all-products-btn {
        margin-right: 0;
    }
    .sm__view-entity .sm__btn-change-entity,
    .sm__view-charge-out .sm__btn-change-entity,
    .sm__portal-view-entity-container .sm__btn-change-entity {
        width: 70px;
        font-size: 11px;
    }
    .sm__view-charge-out .sm__btn-change-jobs {
        padding-left: 2px;
        padding-right: 2px;
        text-align: center;
    }
    .sm__check-out-container .pCheckoutCartList1 .MyCartInnerHolder .MyCartStock {
        width: 100%;
    }
    .sm__chargeout-container .search-box-container .sm__chargeout-search-input {
        color: #363636;
        font-size: 12px;
        padding-top: 3px;
    }
    .sm__manage-stock-container .SearchTxt .SearchBox {
        font-size: 12px;
        line-height: 15px;
        vertical-align: text-top;
    }
    .sm__add-to-entity-container .SearchTxt .SearchBox {
        font-size: 12px;
        line-height: 15px;
        vertical-align: text-top;
    }
    .sm__add-to-entity-container .hasGrpFilter::before,
    .sm__manage-stock-container .hasGrpFilter::before,
    .sm__chargeout-container .hasGrpFilter::before {
        left: -8px !important;
    }
    .sm__entity-select-btns .SearchChk.set-default-control {
        margin-top: 8px;
        height: 26px;
    }
    .DNNModuleContent.ModAuthenticationC {
        background-color: #424244;
        height: 100%;
        border-radius: 10px;
        width: 100%;
    }
    .DNNModuleContent.ModAuthenticationC .RadAjaxPanel{
        padding-bottom: 0px;
    }
    .DNNModuleContent.ModAuthenticationC .dnnForm .dnnLoginService {
        padding-top: 20px;
        padding: 20px 20px 0 20px;
    }
    .DNNModuleContent.ModAuthenticationC .dnnForm .dnnLoginService input[type="text"],
    .DNNModuleContent.ModAuthenticationC .dnnForm .dnnLoginService input[type="password"] {
        width: 100%;
        margin-bottom: 10px !important;
    }
    .DNNModuleContent.ModAuthenticationC .dnnForm .dnnFormItem {
        text-align: center;
    }
    .DNNModuleContent.ModAuthenticationC .LoginPanel .dnnPrimaryAction.btnLogin {
        display: block;
        margin: 0 auto;
    }
    .DNNModuleContent.ModAuthenticationC .dnnLoginActions .JA_LoginFields {
        margin-top: 10px;
        color: white;
    }
    .DNNModuleContent.ModAuthenticationC .LiResetPassword a {
        color: white;
    }
    .DNNModuleContent.ModAuthenticationC .dnnActions li {
        width: 100%;
        text-align: center;
    }
    .DNNModuleContent.ModAuthenticationC .normalCheckBox.HiddenLoginChk input {
        display: none;
    }
    .DNNModuleContent.ModAuthenticationC .normalCheckBox.HiddenLoginChk label {
        color: white !important;
        font-weight: normal;
    }
    .DNNModuleContent.ModAuthenticationC .normalCheckBox.HiddenLoginChk label:before {
        line-height: 24px;
    }
    .DnnModule.DnnModule-JA_SM_StockManagement~.DnnModule.DnnModule-DNN_HTML .InnerTileContainer {
        width: 46vw;
        height: 46vw;
    }
    .DnnModule.DnnModule-JA_SM_StockManagement~.DnnModule.DnnModule-DNN_HTML .InnerTileContainer:nth-child(2n) {
       margin: 0;
    }
    .DnnModule.DnnModule-JA_SM_StockManagement~.DnnModule.DnnModule-DNN_HTML .InnerTileContainer:nth-child(2n+1) {
        /* margin-right: 4vw; */
        margin-bottom: 4vw;
        margin-top: 0;
    }
    .sm__manage-stock-container .prodcut-stock-number {
        width: 100%;
    }
    .sm__manage-stock-container .product-prices {
        width: 100%;
    }
    .sm__manage-stock-container .grid-product .product-prices {
        min-height: 37px;
    }
    .sm__manage-stock-container .product-prices .product-price-main,
    .sm__manage-stock-container .product-prices .product-price-disc,
    .sm__chargeout-product .product-prices .product-price-main,
    .sm__chargeout-product .product-prices .product-price-disc,
    .sm__add-to-entity-container .product-prices .product-price-main,
    .sm__add-to-entity-container .product-prices .product-price-disc {
        font-size: 13px;
        /* line-height: 16px; */
        /* line-height: 16px; */
    }
    .sm__chargeout-delete-modal .delete-jobinfo .job-name,
    .sm__chargeout-delete-modal .delete-jobinfo .job-created,
    .sm__confirmation-container .entity-info .entity-name,
    .sm__confirmation-container .entity-info .entity-created {
        width: 40%;
        display: inline-block;
        word-break: break-all;
    }

    .sm__chargeout-delete-modal .delete-jobinfo .job-created {
        word-break: normal;
    }

    .grid-product .product-prices .product-price-main{
        width: 100%;
    }
    .product-prices {
        min-height: 37px;
    }

    .sm__chargeout-products .QuantityBreakNoteWrapSM, .ManageStock_ProductGrid .QuantityBreakNoteWrapSM, .sm__grid-products .QuantityBreakNoteWrapSM {
        height: auto !important;
    }

    .QuantityBreakNoteWrapSM.product-prices {
        min-height: auto;
    }

    .PriceWrapPromo .ProductDisplayGridPriceRowTwo {
        white-space: normal;
    }

    .grid-product .prodcut-prices .QuantityBreakNoteWrapSM{
        width: 100%;
    }

    .sm__replenish-shop-container .sm__product-filter{
        height: auto;
        border-top: none;
        margin-top: -14px;
        border-bottom-color: #ccc;
    }

    .sm__product-filter .filter-label {
        display: none;
    }

    .sm__product-filter .filter-checkbox {
        width: 32%;
    }

    .sm__product-filter .filter-checkbox label {
        white-space: nowrap;
    }

    .sm__portal-view-chargeout-container{
        border-bottom: none;
    }

    .sm__check-out-container .delivery_td{
        height: auto !important;
    }

    .sm__entity-select-btns label[for=checkbox-set-default]{
        height: 19,5px;
        margin-top: 14px;
        margin-bottom: 0;
    }
    .sm__entity-select-btns .set-default{
        line-height: auto;
    }

    .button-set-min{
        display: none;
    }

    .MyCartDescription, .MyCartYourPrice {
        text-align: left !important;
    }

    .sm__check-out-container .CartDetailTable tr > td:first-child, .OrderOptionsTable tr > td:first-child{
        width: 40%;
    }

    .sm__check-out-container table.rblShipped tr > td:first-child{
        width: auto !important;
    }

    .sm__check-out-container .OrderOptionsTable .DateTimeTR .hasDatepicker{
        float: left !important;
    }
    .sm__check-out-container .OrderOptionsTable .DateTimeTR .ui-datepicker-trigger{
        float: left !important;
    }
    .sm__check-out-container .MyCartPart{
        width: 100%;
    }
    .sm__portal-view-entity-container, .sm__portal-container, .sm__portal-view-chargeout-container{
        border-bottom: none;
    }
    .sm__portal-view-entity-container::after, 
    .sm__view-charge-out::after{
        content: "";
        display: block;
        width: 100%;
        height: 3px;
        background: url(/Portals/0/JA_Skin/cIntro-shadow-red.png) top center no-repeat;
        bottom: 0;
        left: 0;
        background-size: 100%;
        margin-bottom: 13px;
    }

    .smTileIcon .Tile_Header,
    .smTileActive .Tile_Header {
        font-size: 13px;
    }
    
    .ModJASMChargeOutC {
        overflow:hidden;
    }

    .DNNModuleContent.ModJASMReplenishC{
        /* margin-left: -15px; */
        /* margin-right: -15px; */
    }
    #WrapStockManagement{
        margin-top: 10px;
    }
}

@media only screen and (max-width: 360px) {
    #powerTip.n {
        width: 98vw !important;
        left: 1vw !important;
    }
    #powerTip.n.manage-stock-purchases:before {
        left: 16%;
    }
    #powerTip.n.manage-stock-documents:before {
        left: 29%;
    }
    #powerTip.n.manage-stock-transactions:before {
        left: 41%;
    }
    .sm__chargeout-product .product-order-controls .add-to-cart-btn {
        width: 72%;
    }
    .sm__chargeout-container .search-job-group .SearchTxt .SearchBox {
        width: 80% !important;
    }
    .product-order-controls .add-to-cart-btn a.btn {
        padding: 7px 7px 6px 7px;
        width: 100%;
    }
    .sm__view-charge-out .col-xs-3 .checkbox {
        margin-right: -9px;
    }
    .sm__add-to-entity-container .sm__grid-products .product-order-controls .add-to-cart-btn a.btn {
        width: 66%;
        font-size: 14px;
        padding: 3px 0px 2px 0px;
        min-height: 32px;
        margin-right: 2px;
    }

    .sm__add-to-entity-container .sm__grid-products .product-order-controls .btn-edit-product::before{
        font-size: 38px;
        line-height: 30px;
    }

    .sm__grid-products .product-order-controls .add-to-cart-btn {
        width: 76%;
    }
    .sm__add-to-entity-container .sm__grid-products .show-all-products-btn .IconWrap {
        height: 32px;
        width: 32px;
    }
    .sm__add-to-entity-container .sm__grid-products .grid-product .product-order-controls .add-to-cart-btn .fa-edit {
        font-size: 37px;
        margin-top: -3px;
    }
    .sm__add-to-entity-container .sm__grid-products .StockWrap {
        font-size: 10px;
    }
    .sm__add-to-entity-container .sm__grid-products .show-all-products-btn .IconWrap .fa-cubes {
        font-size: 16px;
    }
    .sm__add-to-entity-container .ProductDisplayGridStockLeft {
        width: 100% !important;
    }
    .sm__add-to-entity-container .SearchTxt .SearchBox {
        width: 60% !important;
    }
    .sm__replenish-shop-container .SearchTxt .SearchBox {
        width: 75% !important;
    }
    .sm__add-to-entity-container .SearchWrap .btnSearch {
        margin-right: 3px;
    }
    .sm__add-product-container .sm__add-product-header .col-xs-7 {
        padding-right: 0;
    }
    .sm__add-to-entity-container .sm__grid-products .product-order-controls .add-to-cart-btn {
        height: 32px;
    }
    .sm__add-to-entity-container .sm__grid-products .product-order-controls .add-to-cart-btn a.btn {
        height: 30px;
    }
    .sm__view-entity .col-xs-3 .checkbox {
        margin-right: -9px;
    }
    .sm__add-product-container .btn {
        padding: 6px 4px;
    }
    .sm__add-product-container .sm__add-product-scan-btn {
        padding: 3px 10px 0 5px;
        height: 34px;
        border: none;
    }

    .sm__grid-products .grid-product {
        height: auto;
    }
    .sm__check-out-container .DetailsButton.btn-complete-checkout {
        white-space: normal;
    }
    .sm__manage-stock-modal .manage-quantity-container .adjust-by input[name='inputAdjustReason'] {
        width: 50%;
    }
    .sm__add-product-container .sm__add-product-header .col-xs-5::before {
        margin-left: -15px;
    }
    .sm__add-product-container .sm__add-product-header .col-xs-5 .btn {
        margin-left: 0%;
    }
    .sm__chargeout-container .search-box-container .sm__chargeout-search-input {
        font-size: 10px;
    }
    .sm__manage-stock-container .SearchTxt .SearchBox {
        font-size: 10px;
        line-height: 15px;
        vertical-align: text-top;
    }
    .sm__add-to-entity-container .SearchTxt .SearchBox {
        font-size: 10px;
        line-height: 15px;
        vertical-align: text-top;
    }
    .sm__replenish-receive-order-block .order-info-code>label, .sm__replenish-receive-order-block .order-info-desc>label {
        width: 38%;
    }
    .sm__replenish-receive-order-block .order-info>label {
        width: 70%;
    }
    .sm__replenish-receive-order-block .order-info>span {
        width: 30%;
    }
    .gradientTile.smTileIcon>div {
        padding: 24px 0 !important;
    }
    .gradientTile.smTileActive>div {
        padding: 0 !important;
    }

    .sm__chargeout-product .ProductDisplayOrderCtrl .tooltips {
        width: 24%;
    }
    .sm__check-out-container .Options_td{
        height: 420px !important;
    }

    /* .sm__add-to-entity-container */
}



@media screen and (max-width:480px) {
    #btn-update-float{
        border: none ;
        opacity: 1 ;
        box-shadow: 1px 1px 3px 1px #000;
        background: #ce1723;
        color: #fff;
        width: 45px;
        height: 45px;
        border-radius: 0px;
        text-align: center;
        line-height: 45px;
        bottom: 40px;
        right: 40px;
        margin: 0px;
        display: block;
        transform: scale(0.7);
        -moz-transform: scale(0.7);
        -webkit-transform: scale(0.7);
        float: right;
        position: fixed;
        cursor: pointer;
        transition: all ease-in 300ms;
        -moz-transition: all ease-in 300ms;
        -webkit-transition: all ease-in 300ms;
        -o-transition: all ease-in 300ms;
        -ms-transition:all ease-in 300ms;
    }
    
    .btn-update-float .fa {
        display: inline;
        color: #fff !important;
        margin: 0;
        line-height: 45px;
        text-align: center;
        font-size: 2rem;
    }
  
}